{
    "short_name": "example-typescript-react-component-library",
    "name": "example-typescript-react-component-library",
    "start_url": "./index.html",
    "display": "standalone",
    "theme_color": "#000000",
    "background_color": "#ffffff"
}
